Description

Hi,

| am using a combined dataset of the youth panel and main adult survey for BHPS 1-18 and UKHLS 2-6.
My units of analysis are children and young adults (16-21).
At the moment, my analysis is a pooled cross-sectional analysis but | am also hoping to use a longitudinal analysis at a later date.

2 questions:

(1) Which weights should | be using if | am interested in both the children and the young adults? How do | combine the BHPS and the
UKHLS weights?

(2) I can't seem to identify when the children from the youth panel move into the adult panel. Is there a different pid assigned to
them? How can | track the number of children who move into the adult panel?

Thanks

Meg

History

#1 - 12/13/2016 12:00 PM - Victoria Nolan
- Category set to Weights

- Status changed from New to In Progress
- Assignee set to Megan Scott

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Megan,
Many thanks for your enquiry. | will pass this on to our weighting team who will be able to respond.

Best wishes, Victoria.

#2 - 12/13/2016 02:22 PM - Peter Lynn
Meg,

(1) For pooled cross-sectional (CS) analysis, you should use the CS weight from each respective wave. Each set of weights is independently scaled
to a mean of 1.0, so each wave/year will be equally represented in your analysis if you do this. So, you can use a BHPS CS weight for the BHPS
observations and a UKHLS weight for each UKHLS observation. Similarly, you can use the youth CS weight for each observation based on youth
questionnaire data and an adult interview weight for each observation based on adult interview data. You will therefore have to generate your own
weight variable which takes a value from the relevant original weight variable for each observation.

You will find some other notes on weighting for CS analysis here: https://www.understandingsociety.ac.uk/support/issues/494.

(2) pidp remains constant as sample members age so it should be simple to identify the same respondents in the youth and indresp data files. You
would broadly expect 15 year-olds in the youth file at one wave to appear in indresp at the following wave, but you may find a few cases who go from
14-year-old youth to 16-year-old adult or 15-year-old youth to 17 year-old-adult due to having a birthday soon after/before the interview date, or
indeed some who are the same age at successive waves, for the same reason. And of course, there is non-response, so not all 15-year-old youth
respondents in wave t will participate at wave t+1, etc.

Hope that helps,

Peter
#3 - 12/14/2016 10:57 AM - Megan Scott
Hi Peter

Thanks for your reply and for the link to the weighting document.

| am a bit confused about the way that the waves are pooled in the pdf you linked to. | was following the UKHLS/BHPS coding that was provided in
the course run by the Understanding Society team, file:///C:/Users/User/Downloads/Worksheet_ex_9_Stata_version%20(5).pdf

This uses append, instead of merge, and does not rescale by calendar year. Has this guidance now been updated or does it depend on the analysis |
am doing? Do | need to redo my merge to adjust the periods?

Thanks for your help

Meg

#4 - 01/04/2017 04:02 PM - Peter Lynn

Meg,

merge and append should achieve the same thing.

Whether you want to scale depends a bit on what, conceptually, you think you are doing when pooling. If you are trying to represent all occurences of
an event over a time period, then each sub-time-period (i.e. wave/year) should be equally represented, hence my suggestion to rescale. Otherwise,
your weighted data will be heavily skewed towards the Understanding Society years, when the sample has been much larger than in the BHPS-only
years.

Peter

#5 - 01/05/2017 08:53 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

#6 - 01/16/2017 09:01 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
